.mm_button 
     {
     display: none;
     cursor: pointer;
     padding: 0 8px;
     width: 35px;
     position: absolute;
     z-index: 9999;
     border: 1px #fff solid;
     background: #fff;
     }
    .mm_button span 
         {
         display: block;
         width: 100%;
         height: 4px;
         background: #fff;
         margin: 5px 0;
         transition: all 0.5s ease;
         }
.mm_button.active span:nth-child(1) { transform: translate(0, 9px) rotate(145deg);   }
.mm_button.active span:nth-child(3) { transform: translate(0, -9px) rotate(-145deg); }
.mm_button.active span:nth-child(2) { opacity: 0;    }




/* ============================================================================ */
/* 991px                    =================================================== */
/* ============================================================================ */
@media (max-width: 991px) {



#wrap
    {
    width: 100%;
    }
    
    #wrap > div
        {
        margin-left: 15px;
        margin-right: 15px;
        }

    #footer 
        {
        width: auto;
        left: 0;
        right: 0;
        }

/* Header */
#header #addr
    {
    display: none;
    }

#header #logo   
    {
    top: 10px;
    left: -10px;
    }

#header #site_header
    {
    top: 15px;
    left: 150px;
    }



/* Top menu 1 */
#tm1
    {
    }
    #tm1 ul
        {
        display: flex;
        justify-content: space-around;
        }
        #tm1 ul li
            {
            padding: 0;
            margin: 0;
            white-space: nowrap;
            }

/* Top menu 2 */
#tm2
    {
    }
    #tm2 .mm_button
        {
        top: 1px;
        right: 15px;
        display: block;
        background: #0994d7;
        }
    #tm2 .login_links
        {
        left: 5px;
        }

    #tm2 ul
        {
        display: none;
        position: absolute;
        top: 38px;
        right: 0px;
        background: #55c5fb;
        padding: 0;
        margin: 0;
        z-index: 9999;
        }
        #tm2 ul li
            {
            display: block;
            padding: 0;
            margin: 0;
            border-bottom: 1px #000 solid;
            border-right: 0;
            }
            #tm2 ul li a
                {
                display: block;
                padding: 12px 30px;
                }
                #tm2 ul li a.active
                    {
                    background: #c1ebff;
                    }



#inner-wrap
    {
    
    }
    #inner-wrap #main
        {
        float: none;
        width: auto;
        }
    #inner-wrap #right
        {
        margin: 0;
        }



    #content > .col_1,
    #content > .col_2
        {
        width: 100%;
        margin-bottom: 20px;
        }
        .index .articles_block,
        .index .fresh_articles_block
            {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            align-items: stretch;
            align-content: center;
            }
            .index .articles_block h2,
            .index .fresh_articles_block h2
                {
                display: inline-block;
                width: 100%;
                }
            .index .pageit_item
                {
                min-width: 350px;
                max-width: 30%;
                margin: 5px;
                border: 1px #bcbcbc solid;
                padding: 2px;                
                }
            .index .pageit_item:last-child
                {
                border: 1px #bcbcbc solid;
                }


    .ads
        {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: stretch;
        align-content: center;
        }
        .ads h2
            {
            display: inline-block;
            width: 100%;
            }
        .ads .flag
            {
            background: #ebebeb;
            padding: 5px;
            }


/* Archive block */
.sub_menu
    {
    text-align: left;
    }
    .sub_menu span
        {
        display: inline-block;
        background: #057dd2;
        margin: 3px;
        }
        .sub_menu span a
            {
            display: block;
            padding: 5px 10px;
            color: #fff;
            }


/* Content page */
.secondary #main #content,
.index #main #content
    {
    text-align: center;
    padding: 0 15px;
    }

    .archive_list,
    .article_content,
    .item.events
        {
        text-align: left;
        }

    #main #content h1
        {
        font-size: 20px;
        }



/* Archive page */
    .month_block table
        {
        margin: 0 auto;
        }


/* Subscribe page */
.choose_subscr_format
    {
    
    }

    .choose_subscr_format .csf_q
        {
        font-size: 12px;
        }
    .choose_subscr_format tr:first-child img
        {
        width: 100% !important;
        height: auto !important;
        }
    .choose_subscr_format 
        {
        font-size: 10px;
        }

/* Store pages */
.collection_wrap,
.cart_items_list
    {
    justify-content: space-around;
    }

/* Checkout */
.order_table
    {
    width: 100% !important;
    }
    

/* Search bar */
.shop_search_bar .st
    {
    width: calc(100% - 250px);
    }
.search_item
    {
    text-align: left;
    }


.reminder_mail input
    {
    margin-top: 10px;
    margin-bottom: 10px;
    }


.pageit_page .flag img
    {
    width: 100% !important;
    height: auto !important;

    }

}





/* ============================================================================ */
/* - меньше 728px                         ===================================== */
/* ============================================================================ */
@media (max-width: 728px) {


.index #animuted 
    {
    width: 100%;
    margin-right: 0;
    background-position: center !important;
    background-size: cover !important;
    }

}






/* ============================================================================ */
/* Телефон - меньше 600px   =================================================== */
/* ============================================================================ */
@media (max-width: 600px) {


#header #logo
    {
    display: none;
    }


#header #site_header
    {
    left: 0;
    }
    #header #site_header img
        {
        width: 100% !important;
        height: auto !important;
        }

.ss_sub
    {
    margin-left: 2px;
    }


/* Top menu 2 */

    #tm1
        {
        height: 1px;
        background: #fff;
        }

    #tm1 .mm_button
        {
        top: 2px;
        right: 80px;
        display: block;
        background: #000;
        border-color: #fff;
        }
        #tm1 .mm_button span
            {
            background: #fff;
            }
    #tm1 ul
        {
        display: none;
        position: absolute;
        top: 39px;
        right: 0px;
        background: #000;
        padding: 0;
        margin: 0;
        z-index: 9999;
        }
        #tm1 ul li
            {
            display: block;
            padding: 0;
            margin: 0;
            border-bottom: 1px #000 solid;
            border-right: 0;
            }
            #tm1 ul li a
                {
                display: block;
                padding: 12px 40px;
                }
                #tm1 ul li.a a,
                #tm1 ul li a:hover
                    {
                    background: #c1ebff;
                    color: #000;
                    }


/* Footer */    
    #footer #bm 
        {
        margin: 5px 0;
        height: auto;
        }    


    #footer #bm ul
        {
        display: flex;
        justify-content: center;
        }
        #footer #bm ul li
            {
            padding: 0;
            margin: 0;
            }
            #footer #bm ul li a
                {
                padding: 5px 10px;
                }
                
    #footer .copyright
        {
        font-size: 10px;
        }
                    

#content table 
    {
    width: 100% !important;
    }
    #content table td
        {
        width: auto !important;

        }


/* Subscribe page */
.sub_block .item
    {
    width: 100%;
    padding: 5px;
    }


}

/* ============================================================================ */
/* - меньше 500px                         ===================================== */
/* ============================================================================ */
@media (max-width: 500px) {


.month_block
    {
    width: 100%;
    text-align: center;
    }

/* Subscribe page */
.press_subscription
    {
    padding: 10px 5px;
    }
.choose_subscr_format td
    {
    padding: 2px;
    }

/* Content pages */
    #main #content h1
        {
        font-size: 16px;
        }

    .secondary #main #content,
    .index #main #content
        {
        }

    #content table td,
    #content table th
        {
        font-size: 11px;
        padding: 0;

        }


/* Search bar */
.shop_search_bar .st
    {
    width: calc(100% - 100px);
    margin-left: 0;
    }
    .shop_search_bar .hint
        {
        display: none;
        }


}


/* ============================================================================ */
/* Extra small devices - меньше 400px     ===================================== */
/* ============================================================================ */
@media (max-width: 400px) {


    
}
